WordPress.org

Forums

Weather Underground
w3c validation check (1 post)

  1. dalibu
    Member
    Posted 1 year ago #

    Hi - Am using the latest version of the plugin 1.2.5.1 (which I really love) but the w3c validator says there are many errors on my page:

    The align attribute on the td element is obsolete. Use CSS instead.

    I have tried it with and without the class="css_table_class" option

    Can you help?

    Thanks

    David

    https://wordpress.org/plugins/wunderground/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Weather Underground
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic